## Phonotactics

I plan to have two main kinds of words in L'ewa. I plan to have content and
particle words. The content words will refer to things, properties, or actions
(such as `tool`, `red`, `run`) and the particle words will change how the
grammar of a sentence works (such as `the` or prepositions).

The main kind of content word is a root word, and they will be in the following
forms:

- CVCCV (/ʒa.sko/)
- CCVCV (/lʔ.ɛwa/)

Particles will mostly fall into the following forms:

- V (/a/)
- VV (/ai/)
- CV (/ba/)
- CVV (/bai/)

Proper names _should_ end with consonants, but there is no hard requirement.

L'ewa is a stressed language, with stress on the second-to-last (penultimate)
syllable. For example, the word "zasko" would be pronounced "ZAsko".

Syllables end on stop consonants if one is present in a consonant cluster. Two
stop consonants cannot follow eachother in a row. 
