## Morphological Typology

L'ewa is a analytic language. Every single word has only one form and particles
are used to modify the meaning or significance of words. There are only two word
classes: content and particles. 

### Alignment

L'ewa is a nominative-accusative language. Other particles may be introduced in
the future to help denote the relations that exist in other alignments, but I
don't need them yet.

### Word Classes

As said before, L'ewa only has two word classes, content (or verbs) and
particles to modify the significance or relations between content. There is also
a hard limit of two arguments per verb, which should help avoid the problems
that Lojban has with its inconsistent usage of the x3, x4 and x5 places.

As the content words are all technically verbs, there is no real need for a
copula. The ka/ke/ku series can also help to break out of other things that
modify "noun-phrases" (when those things exist). There are also no nouns,
adjectives or adverbs, because analytically combining words completely replaces
the need for them.

Nouns and verbs do not inflect for numbers. If numbers are needed they can be
provided, otherwise the default is to assume "one or more".
