## Independent Clause Structure

Most of the time L'ewa sentences have only one clause. This can be anything from
a single verb to a subject, verb and object. However, sometimes more information
is needed. Consider this sentence:

```
The dog which is blue is large.
```

This kind of a relative clause would be denoted using `hoi`, which would make
the sentence roughly the following in L'ewa:

```
le wufra hoi blanu xi brado.
```

The particle `xi` is needed here in order to make it explicit that the subject
noun-phrase has ended.

Similarly, an incidental relative clause is done with with `joi`:

```
le  wufra  joi              blanu    ke brado
the dog,   which by the way is blue,    is big.
```