## Family Words

Family words are a huge part of a language because it encodes a lot about the
culture behind that language. L'ewa isn't really intended to have much of a
culture behind it, but the one place I want to take a cultural stance is here.
The major kinship word is kirta, or "is an infinite slice of an even greater
infinite". This is one of the few literal words in L'ewa that is defined using a
metaphor, as there is really no good analog for this in English.

There are also words for other major family terms in English:

| L'ewa | Definition              |
|-------|-------------------------|
| brota | is the/a brother of     |
| sistu | is the/a sister of      |
| mamta | is the/a mother of      |
| patfu | is the/a father of      |
| grafa | is the/a grandfather of |
| grama | is the/a grandmother of |
| wanto | is the/a aunt of        |
| tunke | is the/a uncle of       |

Cousins are all called brother/sister. None of these words are inherently
gendered and `brota` can refer to a female or nonbinary person. The words are
separate because I feel it flows better, for now at least.
