{ fetchurl, stdenv }:

stdenv.mkDerivation rec {
  name = "dyson";
  version = "0.1.1";

  src = fetchurl {
    url =
      "https://xena.greedo.xeserv.us/files/${name}-linux-amd64-0.1.0.tgz";
    sha256 = "08c6md2cfi5g91h23ydg5z14lkq252cdqd41x269mwk19q89nmna";
  };

  phases = "installPhase";

  installPhase = ''
    tar xf $src
    mkdir -p $out/bin
    cp ${name}-linux-amd64-${version}/${name} $out/bin
  '';
}
