## Phonology

### Consonants

*Consonant inventory*: /d f g h j k l m n p q r s t w ʃ ʒ ʔ ʙ̥/

| Manner/Place        | Bilabial | Alveolar | Palato-alveolar | Palatal | Velar | Labio-velar | Uvular | Glottal |
|---------------------|----------|----------|-----------------|---------|-------|-------------|--------|---------|
| Nasal               | m        | n        |                 |         |       |             |        |         |
| Stop                | p        | t d      |                 |         | k g   |             | q      | ʔ       |
| Fricative           | f        | s        | ʃ ʒ             |         |       |             |        | h       |
| Approximant         |          |          |                 | j       |       | w           |        |         |
| Trill               | ʙ̥        | r        |                 |         |       |             |        |         |
| Lateral approximant |          | l        |                 |         |       |             |        |         |

The weirdest consonant is /ʙ̥/, which is a voiceless bilabial trill, or blowing
air through your lips without making sound. This is intended to imitate a noise
an orca would make.

### Vowels

*Vowel inventory*: /a ɛ i o u/

*Diphthongs*: au, oi, ua, ue, uo, ai, ɛi

|          | Front | Back |
|----------|-------|------|
| High     | i     | u    |
| High-mid |       | o    |
| Low-mid  | ɛ     |      |
| Low      | a     |      |
