## Questions

There are a few ways to ask questions in L'ewa. They correlate to the different
kinds of things that the speaker could want to know. 

### `ma`

`ma` is the particle used to fill in a missing/unknown noun phrase. Consider
these sentences:

```
ma   blanu?
what is blue?
```

```
ro  qa madsa   ma?
you are eating what?
```

### `no`

`no` is the particle used to fill in a missing/unknown verb. Consider these
sentences:

```
ro no?
How are you doing?
```

```
le wufra xi no?
The dog did what?
```

### `so`

`so` is the particle used to ask questions about numbers, similar to the "how
many" construct in English.

```
ro madsa so spalo?
You ate how many apples?
```

```
le so zasko xi qa'te glowa
How many plants grow quickly?
```
