# Dictionary

This chapter of the book will hold a list of all of the words in L'ewa as the time of this book being rendered. This may not be the most up-to-date list of words. See (TODO(Mai): ko finti le vlaste kibystu) for more words.

## Root Words

### blanu

*blue*

is blue (color)

### brado

*big*

is big/large/great in size

### brota

*brother*

is the/a brother of

### delja

*red*

is red (color)

### firgu

*beneficial*

is beneficial/nice to

### flawo

*tasty*

is tasty/has a pleasant flavor to

### flego

*gray*

is 50% gray (color)

### glowa

*grow*

to grow/get larger/increase in size

### grafa

*grandfather*

is the/a grandfather of

### grama

*grandmother*

is the/a grandmother of

### hetlo

*pink*

is pink (color)

### kirta

*Creator*

is an infinite slice of an even greater infinite/our Creator/a Creator

### mamta

*mother*

is the/a mother of

### l'ewa

*language*

is a language

### madsa

*eat*

eats/consumes/is eating/to eat

### n'ixu

*pleasant*

is aesthetically pleasing to

### patfu

*father*

is the/a father of

### pu'ro

*white*

is white (color)

### qalno

*green*

is green (color)

### qanro

*healthy*

is healthy/fit/well/in good health

### qa'te

*fast*

is fast/rapid in rate

### sistu

*sister*

is the/a sister of

### spalo

*apple*

is an apple

### spiro

*holy*

is saintly/holy/morally good to

### te'ra

*teal*

is teal (color)

### tunke

*uncle*

is the/a uncle of

### wufra

*dog*

is a dog

### xekri

*black*

is black (color)

### yeplo

*yellow*

is yellow (color)

### zasko

*plant*

is a plant/is vegetation


## Particles

### mi

family: MI

*me, I*

the current speaker

### mi'a

family: MI

*we (system)*

the system of the current speaker, inclusive

### mi'o

family: MI

*we (all)*

any speaker, any listener and any others

### ro

family: MI

*you*

the listener

### ro'a

family: MI

*you (+ system)*

the system of the listener

### ti

family: TI

*this*

the currently referenced object near the speaker

### ta

family: TI

*that*

that (near listener)

### tu

family: TI

*that*

that (far away)

### ka

family: KA

*subject marker*

explicitly marks noun-phrase as the subject of the verb

### ke

family: KA

*verb marker*

explicitly marks following phrase as a verb

### ku

family: KA

*object marker*

explicitly marks following phrase as the object of the verb

### lo

family: LO

*a/an*

indefinite article

### le

family: LO

*the*

definite article

### zo

family: JA

*zero*

zero

### ja

family: JA

*one*

one

### he

family: JA

*two*

two

### xu

family: JA

*three*

three

### ho

family: JA

*four*

four

### qi

family: JA

*five*

five

### gau

family: JA

*nif*

nif (dec 36)

### to

family: JA

*all*

all/every

### ra'o

family: JA

*some*

some amount of/a few

### so

family: JA

*how many?*

how many/number question

### na

family: NA

*total negation*

something other than, total negation

### na'o

family: NA

*scalar negation*

the opposite of

### nai

family: NA

*particle negation*

negation of a particular particle

### qu

family: QA

*past tense*

marks noun phrase / verb as past tense

### qa

family: QA

*present tense*

marks noun phrase / verb as present tense

### qo

family: QA

*future tense*

marks noun phrase / verb as future tense

### qe

family: QA

*perfective aspect*

marks noun phrase / verb as perfective, or completed

### xi

family: XI

*subject-verb separator*

the optional separator between the subject and the verb, sometimes needed when it is otherwise grammatically vague

### hoi

family: HOI

*relative clause*

creates a relative/descriptive clause giving more context to a given noun phrase, arguments should be verbs

### joi

family: HOI

*incidental relative clause*

creates a relative/descriptive clause giving more incidental context to a given noun phrase, arguments should be verbs

### ma

family: MA

*what/which*

used to fill a missing noun-phrase

### no

family: NO

*verb question*

verb question, used to fill a missing/unknown verb

### ke'a

family: KE'A

*metaphor*

metaphorically/non-literally

