let ContentWord = ./types/ContentWord.dhall

let ParticleWord = ./types/ParticleWord.dhall

in  { rootWords =
      [ ./roots/blanu.dhall
      , ./roots/blodo.dhall
      , ./roots/brado.dhall
      , ./roots/brota.dhall
      , ./roots/danma.dhall
      , ./roots/delja.dhall
      , ./roots/fergo.dhall
      , ./roots/firgu.dhall
      , ./roots/fi_xe.dhall
      , ./roots/flawo.dhall
      , ./roots/flego.dhall
      , ./roots/glowa.dhall
      , ./roots/grafa.dhall
      , ./roots/grama.dhall
      , ./roots/helbo.dhall
      , ./roots/hetlo.dhall
      , ./roots/jaflo.dhall
      , ./roots/jexlo.dhall
      , ./roots/kirta.dhall
      , ./roots/kwaro.dhall
      , ./roots/l_ewa.dhall
      , ./roots/li_li.dhall
      , ./roots/madsa.dhall
      , ./roots/mamta.dhall
      , ./roots/mlato.dhall
      , ./roots/modlo.dhall
      , ./roots/n_ixu.dhall
      , ./roots/nlaro.dhall
      , ./roots/patfu.dhall
      , ./roots/pu_ro.dhall
      , ./roots/qalno.dhall
      , ./roots/qanmu.dhall
      , ./roots/qanro.dhall
      , ./roots/qa_te.dhall
      , ./roots/qinmu.dhall
      , ./roots/qonmu.dhall
      , ./roots/renma.dhall
      , ./roots/retna.dhall
      , ./roots/sistu.dhall
      , ./roots/spalo.dhall
      , ./roots/spiro.dhall
      , ./roots/sposu.dhall
      , ./roots/stugi.dhall
      , ./roots/te_ra.dhall
      , ./roots/ti_ko.dhall
      , ./roots/tunke.dhall
      , ./roots/womjo.dhall
      , ./roots/wufra.dhall
      , ./roots/xekri.dhall
      , ./roots/xitsa.dhall
      , ./roots/yeplo.dhall
      , ./roots/zasko.dhall
      , ./roots/zlose.dhall
      ]
    , particles =
      [ ./particles/mi.dhall
      , ./particles/mi_a.dhall
      , ./particles/mi_o.dhall
      , ./particles/ro.dhall
      , ./particles/ro_a.dhall
      , ./particles/ti.dhall
      , ./particles/ta.dhall
      , ./particles/tu.dhall
      , ./particles/ka.dhall
      , ./particles/ke.dhall
      , ./particles/ku.dhall
      , ./particles/lo.dhall
      , ./particles/le.dhall
      , ./particles/zo.dhall
      , ./particles/ja.dhall
      , ./particles/he.dhall
      , ./particles/xu.dhall
      , ./particles/ho.dhall
      , ./particles/qi.dhall
      , ./particles/gau.dhall
      , ./particles/to.dhall
      , ./particles/ra_o.dhall
      , ./particles/so.dhall
      , ./particles/na.dhall
      , ./particles/na_o.dhall
      , ./particles/nai.dhall
      , ./particles/qu.dhall
      , ./particles/qa.dhall
      , ./particles/qo.dhall
      , ./particles/qe.dhall
      , ./particles/xi.dhall
      , ./particles/hoi.dhall
      , ./particles/joi.dhall
      , ./particles/ma.dhall
      , ./particles/no.dhall
      , ./particles/ke_a.dhall
      ]
    }
